.parrafo{
  font-size: large;
  font-family: 'Times New Roman', Times, serif;
  margin: 5% 5%;

}

.parrafo h2{
  font-size: 35px;
}


.titulopage h1{
  font-size: 60px;
  margin-top: 5%;
  margin-left:2.5%;
  font-family: 'Smooch', cursive;
}